Lusgo Web Panel issues 2022 - Bug #4289

Glomt Losenord> Aterstall Losenord> Check issue below.
09/16/2022 02:35 PM - Shubham J

Status: Closed Start date: 09/16/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Forget password > Aterstall Losenord.
Enter the text below this - Aterstall Losenord “En verifieringskod har skickats till din e-postadress” and in placeholder, change the text
OTP “ange verifieringskoden ”

History

#1 - 09/16/2022 02:37 PM - Shubham J

- Subject changed from Glomt Losenord> Aterstall Losenord. to Glomt Losenord> Aterstall Losenord> Check issue below.

#2 - 09/20/2022 05:03 PM - Krishna Chaubey

- Status changed from New to Resolved

#3 - 09/21/2022 05:48 PM - Shubham J

- Status changed from Resolved to Closed

04/03/2025 1/1



http://www.tcpdf.org

